Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jul 2021 02:17:28 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Hi the order I received isn't correct, it is missing items and wrongly placed items.

  1.  Juniors Shirt with Patch Pocket and
Short Sleeves - Set of 2
Color: White
Size: 9-10 yrs
  2.  161633291
  3.  is missing 1 shirt, order contained only 1 piece.

  1.  Juniors Shirt with Patch Pocket and
Short Sleeves - Set of 2
Color: White
Size: 6-7 yrs
161633288
I ordered 2 sets, and got only 1.
  2.
  3.  Juniors Shirt with Patch Pocket and
Short Sleeves - Set of 2
Color: White
Size: 4-5 yrs
161633286
I ordered 1, and got 2 of these.

Please let me know how can I return the items, and get the refund for the missing items or collect the missing items.

Thenks,
Salman Ahmed
33257232.

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Tuesday, July 13, 2021 12:17 AM
To: Salman Ahmed <[email-masked]>
Subject: Thank you for collecting your order

Order number 7477586280

[Centre Point logo]<https://www.centrepointstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>

Mothercare<https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en> Lifestyle<https://www.lifestyleshops.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en> Splash<https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en> Shoe Mart<https://www.shoemartstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en> Offers<https://www.centrepointstores.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en> Clearance<https://www.centrepointstores.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>

Thank you for collecting your order.

Hi Salman Ahmed, you’ve successfully collected order number 7477586280<https://www.centrepointstores.com/bh/en/my-account/order/7477586280?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en> from your collection point. Enjoy your purchases!

Order Details

Items

Description

Shipped Quantity

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/W65-A11-01-062WHITELIGHT-W65-A11-01-062-BSS20141219_01-150.jpg] <https://www.centrepointstores.com/bh/en/p/162173847?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en>
MOTHERCARE
Juniors Graphic Print T-shirt with Round Neck and Short Sleeves
Color: White
Size: 11-12 yrs
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/U52-A9-02-001WHITELIGHT-U52-A9-02-001-BSWIN19290419_01-150.jpg] <https://www.centrepointstores.com/bh/en/p/161633291?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en>
MOTHERCARE
Juniors Shirt with Patch Pocket and Short Sleeves - Set of 2
Color: White
Size: 9-10 yrs
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/U52-A9-04-039BLUEDARK-U52-A9-04-039-BSWIN19290419_01-150.jpg] <https://www.centrepointstores.com/bh/en/p/161636905?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en>
MOTHERCARE
Juniors Full Length Pants with Pocket Detail
Color: Blue
Size: 10-11 yrs
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/T33-G12-04-010GREENMEDIUM-T33-G12-04-010-AW18BS130718_01-150.jpg] <https://www.centrepointstores.com/bh/en/p/160783751?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en>
MOTHERCARE
Eligo Full Length Jog Pants with Elasticised Waistband
Color: Green
Size: 5-6 yrs
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/U52-A9-02-001WHITELIGHT-U52-A9-02-001-BSWIN19290419_01-150.jpg] <https://www.centrepointstores.com/bh/en/p/161633286?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en>
MOTHERCARE
Juniors Shirt with Patch Pocket and Short Sleeves - Set of 2
Color: White
Size: 4-5 yrs
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/U52-A9-02-001WHITELIGHT-U52-A9-02-001-BSWIN19290419_01-150.jpg] <https://www.centrepointstores.com/bh/en/p/161633288?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en>
MOTHERCARE
Juniors Shirt with Patch Pocket and Short Sleeves - Set of 2
Color: White
Size: 6-7 yrs
2
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/T33-G12-04-010GREENMEDIUM-T33-G12-04-010-AW18BS130718_01-150.jpg] <https://www.centrepointstores.com/bh/en/p/160783750?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_BH_en>
MOTHERCARE
Eligo Full Length Jog Pants with Elasticised Waistband
Color: Green
Size: 4-5 yrs
1

Need help? Get in touch
[mailus]<https://www.centrepointstores.com/bh/en/write-to-us>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 8000-1271.
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>  | Terms & Conditions<https://www.centrepointstores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_BH_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2854500